var BarrierSuperClass = require("BarrierSuper");
cc.Class({
    extends:BarrierSuperClass,

    properties: {

    },

    start () {

    },
    FallingDown:function()
    {
        var spine = this.getComponent('sp.Skeleton');
        spine.setAnimation(0, 'Idl1_3', false);
    },
    Shake:function()
    {
        var spine = this.getComponent('sp.Skeleton');
        spine.setAnimation(0, 'Idl1_2', false);
    },

});
